FOXTROTGPS(1)

NAME
FoxtrotGPS - GTK+ mapping and GPS application

SYNOPSIS
foxtrotgps [OPTION...]

DESCRIPTION
A friendly GPS & mapping application.

By default, it uses maps from Openstreetmap.

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

--version
    Print the program version and exit

--fullscreen
    Start in fullscreen mode

--gui=GLADEFILE
    Load the GUI from this GladeXML file

--display=DISPLAY
    X display to use

SEE ALSO
convert2gpx(1), convert2osm(1) A full, illustrated user manual is available in HTML format in /usr/share/doc/foxtrotgps/foxtrotgps.html.

The full documentation for FoxtrotGPS is maintained as a Texinfo manual. If the info and FoxtrotGPS programs are properly installed at your site, the command

    info foxtrotgps

should give you access to the complete manual.